## libalberta2 2.0.1

=== debian/changelog ===
libalberta2 (2.0.1-6) unstable; urgency=low

  * Team upload
  * Standards-Version: 3.9.5

  [ Hideki Yamane ]
  * debian/rules
    - add "-fi" option fix FTBFS "error: required file './compile' not found"
      error (Closes: #725538)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 10 Dec 2013 11:31:19 +0100

libalberta2 (2.0.1-5) unstable; urgency=low

  * Team upload
  * Update an include to allow #include <alberta/alberta.h>
    Thanks to Ansgar Burchardt for the patch (Closes: #652828)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 20 Dec 2011 19:56:54 +0100

libalberta2 (2.0.1-4) unstable; urgency=low

  * Team upload
  * Switch to dpkg-source 3.0 (quilt) format
  * Fix the format-security bug (Closes: #643416)
  * Remove myself from the uploaders
  * Standards-Version udpated to version 3.9.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 26 Nov 2011 09:24:18 +0100

libalberta2 (2.0.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621571).

 -- Luk Claes <luk@debian.org>  Sun, 19 Jun 2011 18:28:03 +0200

libalberta2 (2.0.1-3) unstable; urgency=low

  * Change of my email address
  * Torsten removed from the uploader
  * Standards-Version updated to version 3.8.4
  * DM-Upload-Allowed removed

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 03 Feb 2010 00:29:43 +0100

libalberta2 (2.0.1-2) unstable; urgency=low

  [ André Gaul ]
  * Add dependencies for -dev (Closes: #527045)
  * Add misc:Depends for -dev and -dbg
  * Change section to debug for -dbg
  * Add libtoolize to rules in order to avoid compilation problems

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Thu, 07 May 2009 13:13:31 +0200

libalberta2 (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #501220)

 -- André Gaul <gaul@web-yard.de>  Mon, 27 Oct 2008 14:18:03 +0100
