=== debian/control ===
Source: libalberta2
Section: libs
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: André Gaul <gaul@web-yard.de>
Build-Depends: debhelper (>= 7), autotools-dev, gfortran, cdbs,
 libblas-dev, libx11-dev, libgl1-mesa-dev, autoconf, automake, libtool,
 quilt
Standards-Version: 3.9.5
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/libalberta2/
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/libalberta2/
Homepage: http://www.alberta-fem.de

Package: libalberta2-dev
Section: libdevel
Architecture: any
Depends: libalberta2 (= ${binary:Version}), ${misc:Depends}, libblas-dev |
 libatlas-base-dev, libx11-dev, libgl1-mesa-dev
Description: Adaptive finite element library (development headers)
 ALBERTA is an adaptive finite element library
 for solving partial differential equations (PDEs).
 .
 It offers a hierarchical mesh and methods for 1d, 2d
 and 3d stationary as well as time dependent problems.
 It is written in C with speed and flexibility in mind.
 .
 This package contains development files.

Package: libalberta2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Adaptive finite element library (shared libraries)
 ALBERTA is an adaptive finite element library
 for solving partial differential equations (PDEs).
 .
 It offers a hierarchical mesh and methods for 1d, 2d
 and 3d stationary as well as time dependent problems.
 It is written in C with speed and flexibility in mind.
 .
 This package contains shared libraries.

Package: libalberta2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libalberta2 (= ${binary:Version}), ${misc:Depends}
Description: Adaptive finite element library (debug symbols)
 ALBERTA is an adaptive finite element library
 for solving partial differential equations (PDEs).
 .
 It offers a hierarchical mesh and methods for 1d, 2d
 and 3d stationary as well as time dependent problems.
 It is written in C with speed and flexibility in mind.
 .
 This package contains the debugging symbols of the library.
