=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_CONFIGURE_USER_FLAGS := --prefix=/usr --mandir=\$${prefix}/share/man --without-grape --without-silo --without-dx --without-gltools --disable-install-libtool --disable-debug --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs -Wl,--as-needed"

DEB_MAKE_INSTALL_TARGET := DESTDIR=$(CURDIR)/debian/tmp install

debian/stamp-autotools-files:
	autoreconf -fi
	libtoolize
	touch $@

clean::
	$(RM) debian/stamp-autotools-files

get-orig-source:
	uscan --force-download --rename
