=== debian/watch ===
version=3 
http://www.alberta-fem.de/download.html .*/alberta-(.*).tar.gz
